extern int printf();

int
main()
{
   switch(10) {
   case 1:
   printf("case 1\n");
   break;
   case 2:
   printf("case 2\n");
   break;
   case 3:
   printf("case 3\n");
   break;
   case 4:
   printf("case 4\n");
   break;
   case 5:
   printf("case 5\n");
   break;
   case 6:
   printf("case 6\n");
   break;
   case 7:
   printf("case 7\n");
   break;
   case 8:
   printf("case 8\n");
   break;
   case 9:
   printf("case 9\n");
   break;
   case 10:
   printf("case 10\n");
   break;
   default:
   printf("default\n");
   }
   return 0;
}

#include "libc.c"
